 	@charset "utf-8";
/* CSS Document */


body{
	line-height:1;
	background:#FFF;
	font:12px Helvetica, Sans-Serif;
	color:#FFF;
	margin:0;
	padding:0;
}
#wrapper{width:960px; margin:0 auto;}

a img {
	border: none;
}
a {
    text-decoration:none;
	color:#FFFFFF;
}
a:hover {
    color:#a6c220;
}
ul{
    list-style:none;
}

.fr {float:right;}
.fl {float:left;}
.green {color:#a6c220;}
.p {line-height:20px;}
.active { color:#a6c220; }
.divContentRight a.active { background-image: url("../images/article-arrow-active.gif")!Important;
}





/* Css For Header */

.divLogo {
    width:945px;
	height:143px;
    margin-left: 15px;
	text-align:center;
}
.divNavigation {
    background-color:#000000;
    width:960px;
	height:29px;
	padding:0;
	float:left;
}
.divTopNav {
    width:100%;
	height:29px;
	margin:0;
	padding:0;
}
.divTopNav ul {
    margin:0;
	padding:0;
	padding-left:25px;
}
.divTopNav ul li.main {
    display:inline-block;
	float:left;
	height:16px;
	text-align:center;
	padding-top:1px;
	margin-top:6px;
	border-left:1px solid #573415;
	margin-left:12px;
	padding-left:11px;
}
.divTopNav a {
    font-weight:bold;
	font-size:11px;
}
a.active {
    color:#a6c220;
}
li.home {border:none!Important;}







/* Css For Content */


.divHeading {
    width:960px;
	height:90px;
	padding:0;
	margin:0 auto;
	background:url(../images/header-image-why-our-floors.jpg);
	background-repeat:no-repeat;
	padding-top:120px;
}
.divHeading h1 { 
    width: 248px;
	background:#000000;
	height:46px;
	font-size:30px;
	padding-left:35px;
	padding-top:10px;
	}
.divContent {
	width:960px;
	height:auto;
	padding:0;
	float:left;
	position:relative;
}
.content-button-holder{
width: 191px;
height: 192px;
float: right;
background:url(../images/front-ribbon.png);
background-repeat:no-repeat;
position:absolute;
bottom:160px;
right:0;
}
/*FREECALL
.live-chat-top a{
font-size: 24px;
font-weight: bold;
margin-top: 35px;
float: left;
margin-left: 22px;
padding: 10px;
}

.instanquote-bottom a{
font-size: 24px;
font-weight: bold;
margin-top: 5px;
float: left;
padding: 10px;
text-align:center;
}*/
.live-chat-top a{
font-size: 25px;
font-weight: bold;
margin-top: 20px;
float: left;
padding: 10px;
text-align: center;
}
.instanquote-bottom a{
font-size: 24px;
font-weight: bold;
margin-top: -9px;
float: left;
padding: 10px;
text-align:center;
}
.live-chat-top a:hover, .instanquote-bottom a:hover{color:#fff;}
.intantquote-front{float: left;
width: 100%;
margin-top: 71px;
margin-left: 16px;}
.social-front{position: absolute;
top: -53px;
right: 0px;
}
#prevBtn a, #nextBtn a, #slider1next a, #slider1prev a{display:none!important;}

.divContentInside {
    width:920px;
	height:auto;
	margin:0 auto;
	padding:0;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#070707;
	background-image: url(../images/content-bg.gif);
	background-repeat:repeat-x;
}
.divContentLeft h2 {
	font-size:17px;
	margin:0;
	padding:0;
	margin-bottom:25px;
}
.divContentRight h2 {
	font-size:15px;
	margin:0;
	padding:0;
	margin-bottom:15px;
}

.divContentLeft {
    width:540px;
	height:auto;
	float:left;
}
.divContentRight {
    width:350px;
	height:auto;
	float:right;
}
.divContentInside p {
    margin:0;
	padding:0;
}
.divMeet {
    width:239px;
	height:96px;
	background:url(../images/pics_02.jpg);
	background-repeat:no-repeat;
	margin-top:1px;
}
.divUnearth {
    width:239px;
	height:96px;
	background:url(../images/pics_06.jpg);
	background-repeat:no-repeat;
	margin-top:1px;
	margin-left:1px;
}
.divFlooring {
    width:239px;
	height:96px;
	background:url(../images/pics_04.jpg);
	background-repeat:no-repeat;
	margin-top:1px;
	margin-left:1px;
}
.divIntro {
    margin:0;
	padding:0;
	font-weight:bold;
	font-size:11px;
	background-color:#FFFFFF!Important;
}
.divIntro a.big{
    display:block;
	padding-top:64px;
}
.divIntro span{
    display:block;
	width:239px;
	height:32px;
	background:url(../images/shade.png);
	background-repeat:repeat-x;
	padding-top:10px;
}

.divJoin {
    width:239px;
	height:96px;
	margin-top:1px;
	margin-left:1px;
	background:url(../images/newsletterbg.jpg);
	background-repeat:no-repeat;
}
.divJoin a{
    display:block;
	float:left;
    width:79px;
	height:64px;
	text-align:center;
	background:#292929;
}
.divJoin a img {
    padding-top:3px;
}
.divJoin a.ml{
    margin-left:1px;
}
.divJoin a:hover{
    background:#1b1b1b;
}
.divJoin span{
    display:block;
	width:239px;
	height:32px;
	background:url(../images/shade.png);
	background-repeat:repeat-x;
	padding-top:10px;
}







/* Css For Footer */

.divFooter {
    width:960px;
	height:auto;
	margin-top:10px;
	color:#4f4f4f;
	float:left;
}
.divFooter a{
    color:#4f4f4f;
	text-decoration:underline;
}
.divFooter a:hover{
	color:#a6c220;
	text-decoration:underline;
}

/* Css For Right Links */
.divContentRight a 

{background-color: transparent;
background-image: url("../images/article-arrow.gif");
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 11px 18px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #484848;
color: #ffffff;
display: block;
font-family: Helvetica,Sans-Serif;
font-style: normal;
font-variant: normal;
font-weight: bold;
font-size: 11px;
line-height: normal;
font-size-adjust: none;
font-stretch: normal;
-x-system-font: none;
text-transform: uppercase;
padding-top: 18px;
padding-right: 18px;
padding-bottom: 18px;
padding-left: 40px;
}

.divContentRight a:hover {background-color: #363636; text-decoration: none;}

.filter-right {
background: transparent url(../images/filter-bg.jpg) top left repeat-x;
background-color: black;
border-top: 1px solid #4C4C4C;
margin: 0;
margin-left: 4px;
padding: 0 10px;
width: 97%;
}
.filter-right h2 {
color: #A6C220;
font: bold 13px Helvetica, Sans-Serif;
margin-bottom: 2px;
text-transform: uppercase;
padding: 8px 10px;
}
.filter-right li {
margin: 0;
padding: 0;
float: left;
}
.filter-right li a {
border-radius: 8px;
color: white;
display: block;
font: 13px Helvetica, Sans-Serif;
text-shadow: 1px 1px 0 #4C4C4C;
text-decoration: none;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
margin: 1px 0;
padding: 2px 10px;
}
.filter-right li a:hover{
	background-color:#738809!important;
	text-decoration:none;
}
ul.filter-right li.current a, ul.filter-right li.current a:hover {
color: #A6C220;
background: none!important;
}
.details-holder{float:left; width:100%; margin:15px 0px;}
.sub-product-single{float:left; width:100%;}
.sub-product-single h1{
						font-size: 20px;
						margin:10px 0;
						}
.sub-product-single h2{
						font-size: 17px;
						margin:10px 0;
						}
.association-logo{height:40px; width:100%;}
.association-logo img{margin-left:10px;}

.footer-content{float:left; color:#333;}
.footer-content p{line-height:18px;}
.footer-content p.itemlist{margin-left:20px;}
.footer-content a{color:#000000; font-weight:bold;}
/*Mailchimp Form*/
#mc_embed_signup {}
#mc_embed_signup form {
display: block;
position: relative;
text-align: left;
}
#mc_embed_signup label {
display: block;
font-weight: normal;
font-size: 12px;
padding: 5px;
}
#mc_embed_signup input.email {
display: block;
text-indent: 5px;
min-width: 130px;
padding: 2px;
margin: 5px 0px 5px 20px;
width: 80%;
}
#mc_embed_signup input {
border: 1px solid #999;
-webkit-appearance: none;
}
#mc_embed_signup input.button {
display: block;
width: 35%;
margin: 0 0 10px 0;
min-width: 90px;
float: right;
margin-right: 22px;
border: 1px solid;
background: none;
color: white;
}

#requestqouteform {display:none;}
#requestqouteform {
					width:300px;
					height:491px;
					background: url(../images/quoteform.jpg);
					background-position:top left;
					background-repeat:no-repeat;
				  }
		#requestqouteform form{  float: left;
								 margin: 60px 5px 0px 5px;
							  }
									#requestqouteform form label{  float: left;
																	width: 95%;
																	font-size: 12px;
																	padding: 2px 0px 2px 8px;
																	font-weight:bold;
																	color:#333333;
																	}
									#requestqouteform form input{float: left;
																	width: 91%;
																	margin: 0px 0 0 7px;
																	padding: 3px;}
									#requestqouteform form select{float: left;
																	width: 91%;
																	margin: 0px 0 0 7px;
																	padding: 3px;}
									#requestqouteform form textarea{float: left;
																width: 91%;
																margin:0px 0 0 7px; padding: 3px;}
									#requestqouteform form #button{background: url(../images/submit.png);
										 background-position:top center;
										 background-repeat:no-repeat;
										 text-indent:-999999px;
										 border:none;
										 height:23px;
										 cursor:pointer;
										 margin-top: 10px;
										 width: 80px;
										 margin-left: 40px;
										 }
									#requestqouteform form #button2{background: url(../images/cancel.png);
										 background-position:top center;
										 background-repeat:no-repeat;
										 text-indent:-999999px;
										 border:none;
										 height:23px;
										 cursor:pointer;
										 margin-top: 10px;
										 width: 80px;
										 margin-left: 40px;
										 }
										 
#new-footer{
background:#000000;
width:920px;
height:auto;
overflow:hidden;
padding:20px;
margin-top:20px;
margin-bottom:20px;
}

#new-footer-box{
width:auto;
height:auto;
padding-right:30px;
float:left;
}

.fbsubscribelink,#creditfooter
{
display:none;
}


.award a{
	width:960px;
	height:353px;
	}